Nini Library API Reference - http://nini.sourceforge.net/ |

# DotNetConfigSource.Save Method (TextWriter)

Saves all configuration values to a TextWriter.

public void Save(
TextWriter writer
);

#### Parameters

writer
  The TextWriter to save the document.

#### Remarks

This sets the SavePath to

    null

.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | An error has occurred.

#### See Also

DotNetConfigSource Class | Nini.Config Namespace | DotNetConfigSource.Save Overload List